L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

vulnérabilité CVE-2000-0913

Lecture de fichier avec mod_rewrite

Synthèse de la vulnérabilité

Selon la configuration du module de réécriture mod_rewrite, un attaquant peut s'en servir afin de lire des fichiers présents sur le système.
Produits concernés : Apache httpd, Debian, HP-UX, Mandriva Linux, OpenLinux.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : serveur internet.
Date création : 28/09/2000.
Dates révisions : 02/10/2000, 09/10/2000, 11/10/2000, 12/10/2000, 16/10/2000, 19/10/2000, 20/10/2000, 24/10/2000, 30/10/2000, 29/01/2001.
Références : BID-1728, CSSA-2000-035, CVE-2000-0913, DSA-021, DSA-021-1, HP126, MDKSA-2000:060, RHSA-2000:088, RHSA-2000:095, SA 2000-088, SA 2000-095, V6-APACHEMODREWRITELIT, VIGILANCE-VUL-1060.

Description de la vulnérabilité

Le module mod_rewrite permet de réécrire des URLs à la volée. Par exemple, si un...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2001-0414

Attaque par format et buffer overflow de ntpd

Synthèse de la vulnérabilité

Deux erreurs de programmation figurent dans le serveur ntpd et pourraient permettre à un attaquant distant d'accroître ses privilèges.
Produits concernés : IOS par Cisco, Cisco Router, Debian, FreeBSD, HP-UX, AIX, Mandriva Linux, Meinberg NTP Server, NetBSD, NTP.org, openSUSE, Solaris, Trusted Solaris, RedHat Linux, OpenLinux, TurboLinux, Unix (plateforme) ~ non exhaustif.
Gravité : 3/4.
Conséquences : accès/droits administrateur, accès/droits privilégié.
Provenance : serveur internet.
Date création : 27/09/2000.
Dates révisions : 28/09/2000, 10/01/2001, 05/04/2001, 06/04/2001, 09/04/2001, 10/04/2001, 12/04/2001, 13/04/2001, 17/04/2001, 18/04/2001, 19/04/2001, 02/05/2001, 09/05/2001, 11/05/2001, 03/07/2001, 24/10/2001, 25/10/2001, 30/10/2001, 03/05/2002, 13/05/2002, 15/07/2002, 24/09/2003.
Références : BID-2540, CERTA-2001-AVI-045, CIAC L-071, CISCO20020508, Cisco CSCdt93866, Cisco CSCdw35704, CSSA-2001-013, CSSA-2001-013.0, CVE-2001-0414, DSA-045, DSA-045-2, FreeBSD-SA-01:31, HP148, IBM-APAR-IY13780, IBM-OAR-2001-138, IY13780, L-71, MDKSA-2001:036, MSS-OAR-E01-2001:138.1, NetBSD 2001-004, NetBSD-SA2001-004, RHSA-2001:045, SA 2001-041, Slackware 20010408a, Sun #00211, Sun 211, Sun Alert 40771, Sun Alert ID 40771, Sun BugID 4434235, SUSE-SA:2001:010, SUSE-SA:2001:10, TLSA2001014-01, TLSA2001014-1, V6-UNIXNTPSYSLOGFMTBOF, VIGILANCE-VUL-1059, VU#970472.

Description de la vulnérabilité

Un serveur ntp est un serveur de temps qui permet de synchroniser l'horloge de l...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2000-0929

Arrêt du client de messagerie à l'aide d'un ocx

Synthèse de la vulnérabilité

En utilisant un contrôle OCX spécialement malformé, et destiné au Media Player, un attaquant peut stopper le client de messagerie de l'utilisateur.
Produits concernés : Office, Outlook, OE.
Gravité : 1/4.
Conséquences : déni de service du client.
Provenance : serveur internet.
Date création : 27/09/2000.
Références : BID-1714, CVE-2000-0929, MS00-068, Q274303, V6-OUTLOOKOCXATTACH, VIGILANCE-VUL-1058.

Description de la vulnérabilité

Le programme Media Player permet de jouer des documents multimédia. Les document...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2000-0959

Ecrasement de fichiers avec LD_DEBUG_OUTPUT

Synthèse de la vulnérabilité

En utilisant la variable LD_DEBUG_OUTPUT et un programme suid root, un attaquant peut écraser les fichiers du système.
Produits concernés : Unix (plateforme) ~ non exhaustif.
Gravité : 1/4.
Conséquences : création/modification de données.
Provenance : shell utilisateur.
Date création : 27/09/2000.
Dates révisions : 28/09/2000, 29/09/2000, 18/10/2001.
Références : BID-1719, CVE-2000-0959, V6-LINUXLDSODEBUGECRIT, VIGILANCE-VUL-1057, VU#664141.

Description de la vulnérabilité

La bibliothèque glibc2 implémente les différentes fonctions standard du langage ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique 1056

Lecture de fichier avec GetObject et htmlfile

Synthèse de la vulnérabilité

En utilisant conjointement GetObject et htmlfile, un attaquant peut lire un fichier de la machine de l'utilisateur.
Produits concernés : IE, Office, Outlook, OE.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : serveur internet.
Date création : 27/09/2000.
Dates révisions : 28/09/2000, 07/03/2001, 09/03/2001, 23/03/2001, 03/04/2001, 23/04/2001, 17/05/2001, 10/04/2002.
Références : BID-1718, CERTA-2001-AVI-027, CIAC L-061, L-061, MS01-015, Q280768, V6-IEGETOBJECTHTMLFILE, VIGILANCE-VUL-1056, VU#800893.

Description de la vulnérabilité

La fonction GetObject permet d'accéder à un élément. Le premier paramètre de cet...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique 1055

Attaque par format de ucd-snmp

Synthèse de la vulnérabilité

Une erreur de formatage a été trouvée dans un appel syslog de ucd-snmp.
Produits concernés : Unix (plateforme) ~ non exhaustif.
Gravité : 1/4.
Conséquences : accès/droits utilisateur.
Provenance : shell utilisateur.
Date création : 26/09/2000.
Références : V6-UNIXUCDSNMPSYSLOGFMT, VIGILANCE-VUL-1055.

Description de la vulnérabilité

Le paquetage ucd-snmp rassemble divers outils relatifs au protocole SNMP (Simple...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2000-0909

Buffer overflow de pine

Synthèse de la vulnérabilité

Un buffer overflow de pine pourrait permettre à un attaquant expédiant un mail de faire exécuter du code sur la machine du destinataire.
Produits concernés : FreeBSD, Mandriva Linux, RedHat Linux, Slackware, Unix (plateforme) ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits utilisateur.
Provenance : serveur internet.
Date création : 26/09/2000.
Dates révisions : 31/10/2000, 02/11/2000, 10/11/2000, 13/11/2000, 22/11/2000, 28/11/2000.
Références : BID-1709, CVE-2000-0909, FreeBSD-SA-00:59, MDKSA-2000:073, RHSA-2000:102, SA 2000-102, Slackware 20001110a, V6-UNIXPINEDATABOF, VIGILANCE-VUL-1054.

Description de la vulnérabilité

Le programme pine permet aux utilisateurs de lire et d'envoyer des messages élec...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité 1053

Attaque par format et buffer overflow de mingetty

Synthèse de la vulnérabilité

Deux erreurs de programmation figurent dans le logiciel mingetty et peuvent permettre à un attaquant local d'accroître ses privilèges.
Produits concernés : Unix (plateforme) ~ non exhaustif.
Gravité : 1/4.
Conséquences : accès/droits privilégié.
Provenance : shell utilisateur.
Date création : 26/09/2000.
Références : V6-UNIXMINGETTYSYSLOGFMT, VIGILANCE-VUL-1053.

Description de la vulnérabilité

Le programme mingetty est une version simplifiée de mgetty, et ne supporte que l...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2000-0917

Attaque par format de LPRng

Synthèse de la vulnérabilité

En utilisant une attaque par format, un attaquant distant peut obtenir un accès administrateur sur le serveur d'impression.
Produits concernés : FreeBSD, RedHat Linux, OpenLinux, Slackware, TurboLinux, Unix (plateforme) ~ non exhaustif.
Gravité : 3/4.
Conséquences : accès/droits administrateur.
Provenance : client intranet.
Date création : 26/09/2000.
Dates révisions : 05/10/2000, 16/10/2000, 18/10/2000, 11/12/2000, 13/12/2000, 14/12/2000, 15/12/2000, 31/01/2001, 05/02/2001, 06/04/2001, 16/05/2001, 03/07/2001, 28/01/2003.
Références : BID-1712, CA-2000-22, CERTA-2000-AVI-087, CIAC L-004, CIAC L-025, CIAC L-040, CSSA-2000-033, CVE-2000-0917, FreeBSD-SA-00:56, L-004, L-025, L-040, RHSA-2000:065, SA 2000-065, TLSA2001001, TLSA2001001-01, V6-UNIXLPRNGSYSLOGFMT, VIGILANCE-VUL-1052, VU#382365.

Description de la vulnérabilité

Le programme LPRng est souvent utilisé en remplacement de lpd. Ce programme est ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2001-0181

Attaque par format de isc-dhcp

Synthèse de la vulnérabilité

Une erreur de formatage a été trouvée dans un appel syslog de isc-dhcp.
Produits concernés : ISC DHCP, OpenLinux, TurboLinux.
Gravité : 1/4.
Conséquences : accès/droits privilégié.
Provenance : shell utilisateur.
Date création : 26/09/2000.
Dates révisions : 03/10/2000, 17/01/2001, 09/05/2001.
Références : BID-2215, CSSA-2001-003, CSSA-2001-003.0, CVE-2001-0181, TLSA2001009-01, TLSA2001009-1, V6-UNIXDHCPSYSLOGFMT, VIGILANCE-VUL-1051.

Description de la vulnérabilité

Le paquetage isc-dhcp implémente une suite d'outils DHCP (Dynamic Host Configura...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2870